com.google.gwt.event.dom.client

## Interface GestureEndHandler

All Superinterfaces:
  EventHandler

    public interface GestureEndHandler
    extends EventHandler

Handler interface for `GestureEndEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onGestureEnd(GestureEndEvent event)` Called when GestureEndEvent is fired.

### Method Detail

#### onGestureEnd

    void onGestureEnd(GestureEndEvent event)

Called when GestureEndEvent is fired.

Parameters:
  `event` - the `GestureEndEvent` that was fired